<?php

if ( ! defined( 'HONEY_STORE_SUPPORT' ) ) {
define('HONEY_STORE_SUPPORT',__('https://wordpress.org/support/theme/honey-store/','honey-store'));
}
if ( ! defined( 'HONEY_STORE_REVIEW' ) ) {
define('HONEY_STORE_REVIEW',__('https://wordpress.org/support/theme/honey-store/reviews/','honey-store'));
}
if ( ! defined( 'HONEY_STORE_LIVE_DEMO' ) ) {
define('HONEY_STORE_LIVE_DEMO',__('https://trial.ovationthemes.com/honey-store/','honey-store'));
}
if ( ! defined( 'HONEY_STORE_BUY_PRO' ) ) {
define('HONEY_STORE_BUY_PRO',__('https://www.ovationthemes.com/products/honey-wordpress-theme','honey-store'));
}
if ( ! defined( 'HONEY_STORE_PRO_DOC' ) ) {
define('HONEY_STORE_PRO_DOC',__('https://trial.ovationthemes.com/docs/honey-store-pro-doc/','honey-store'));
}
if ( ! defined( 'HONEY_STORE_FREE_DOC' ) ) {
define('HONEY_STORE_FREE_DOC',__('https://trial.ovationthemes.com/docs/honey-store-free-doc/','honey-store'));
}
if ( ! defined( 'HONEY_STORE_THEME_NAME' ) ) {
define('HONEY_STORE_THEME_NAME',__('Premium Honey Store Theme','honey-store'));
}
if ( ! defined( 'HONEY_STORE_BUNDLE_LINK' ) ) {
define('HONEY_STORE_BUNDLE_LINK',__('https://www.ovationthemes.com/products/wordpress-bundle','honey-store'));
}